/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/*======================================================================
    Global Style
========================================================================*/
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic);
@font-face {
  font-family: 'bankgothic_lt_btlight';
  src: url('fonts/bank-gothic-light-bt-webfont.eot?1463488533');
  src: url('fonts/bank-gothic-light-bt-webfont.eot?&1463488533#iefix') format("embedded-opentype"), url('fonts/bank-gothic-light-bt-webfont.woff?1463488533') format("woff"), url('fonts/bank-gothic-light-bt-webfont.ttf?1463488533') format("truetype"), url('fonts/bank-gothic-light-bt-webfont.svg?1463488533#bankgothic_lt_btlight') format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'bankgothic_md_btmedium';
  src: url('fonts/bank-gothic-medium-bt-webfont.eot?1463488533');
  src: url('fonts/bank-gothic-medium-bt-webfont.eot?&1463488533#iefix') format("embedded-opentype"), url('fonts/bank-gothic-medium-bt-webfont.woff?1463488533') format("woff"), url('fonts/bank-gothic-medium-bt-webfont.ttf?1463488533') format("truetype"), url('fonts/bank-gothic-medium-bt-webfont.svg?1463488533#bankgothic_md_btmedium') format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'HelveticaLTStd-Cond';
  src: url('fonts/HelveticaLTStd-Cond.eot?&1463503808#iefix') format("embedded-opentype"), url('fonts/HelveticaLTStd-Cond.otf?1463503808') format("opentype"), url('fonts/HelveticaLTStd-Cond.woff?1463503808') format("woff"), url('fonts/HelveticaLTStd-Cond.ttf?1463503808') format("truetype"), url('fonts/HelveticaLTStd-Cond.svg?1463503808#HelveticaLTStd-Cond') format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'HelveticaLTStd-LightCond';
  src: url('fonts/HelveticaLTStd-LightCond.eot?&1463504879#iefix') format("embedded-opentype"), url('fonts/HelveticaLTStd-LightCond.otf?1463504879') format("opentype"), url('fonts/HelveticaLTStd-LightCond.woff?1463504879') format("woff"), url('fonts/HelveticaLTStd-LightCond.ttf?1463504879') format("truetype"), url('fonts/HelveticaLTStd-LightCond.svg?1463504879#HelveticaLTStd-LightCond') format("svg");
  font-weight: normal;
  font-style: normal; }
.sprite {
  background: url('../images/utilities-seff8665481.png'); }
  .sprite.facebook {
    width: 32px;
    height: 32px;
    background-position: 0 -29px;
    display: inline-block;
    cursor: pointer;
    margin: 0 12px; }
    .sprite.facebook:hover {
      width: 29px;
      height: 29px;
      background-position: 0 0; }
  .sprite.youtube {
    width: 32px;
    height: 32px;
    background-position: 0 -90px;
    display: inline-block;
    cursor: pointer; }
    .sprite.youtube:hover {
      width: 29px;
      height: 29px;
      background-position: 0 -61px; }

/*===================================================
        Mailchimps
=====================================================*/
/*=== GENERAL LAYOUT ===*/
body {
  font-family: 'HelveticaLTStd-LightCond';
  background: url('../images/bg.png?1463630979') no-repeat top center;
  background-size: 100% 1260px;
  font-size: 16px;
  overflow-x: hidden; }

.wrapper {
  max-width: 1280px;
  width: 100%;
  margin: 0 auto;
  padding: 0 40px;
  position: relative; }

.metaslider {
  max-width: 100% !important; }

.bx-controls-direction {
  display: none !important; }

.bx-pager {
  position: relative;
  top: -49px; }

.bx-pager-item {
  display: inline-block; }
  .bx-pager-item a {
    width: 13px;
    height: 13px;
    border-radius: 30px;
    background: #fff;
    display: inline-block;
    text-indent: -999999px;
    color: transparent;
    margin-right: 8px; }
    .bx-pager-item a.active {
      background: #F5911E; }
div.wpforms-container-full .wpforms-form textarea,
div.wpforms-container div.wpforms-uploader{
	max-width: 60% !important;
}
div.wpforms-container-full .wpforms-form button[type=submit] {
	background: #99bd33;
}
/* Gravity Form*/
.gform_wrapper .top_label .gfield_label {
  display: none !important;
  color: #FFFFFF; }

.gform_wrapper .top_label .show-label .gfield_label {
  display: block !important;
  color: #FFFFFF;
  margin-top: 15px; }

input[type="text"],
input[type="email"],
input[type="phone"],
.gform_wrapper textarea.medium,
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select,
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
  width: 100% !important;
  box-sizing: border-box !important;
  padding: 10px 14px 10px !important;
  color: #4D4D4D !important;
  font-size: 14px !important;
  background: none;
  font-family: 'HelveticaLTStd-LightCond' !important;
  font-weight: 300;
  background: #f8f8f6 !important;
  border: 1px solid #e6e6e6; }

textarea {
  max-height: 154px; }

body .gform_wrapper label.gfield_label + div.ginput_container {
  margin-top: 10px !important; }

.gform_wrapper .gform_footer {
  margin: 0 !important;
  padding: 0 !important; }

.input-wrapper {
  margin: 0 0% 12px 0; }

.input-wrapper.half-div-left,
.gform_wrapper ul li.gfield.half-input-left {
  width: 48%;
  margin-right: 2%;
  float: left;
  clear: none;
  margin: 0 2% 12px 0; }

.input-wrapper.half-div-right,
.gform_wrapper ul li.gfield.half-input-right {
  width: 50%;
  margin-left: 2%;
  float: left;
  clear: none;
  margin: 0 0 12px  0; }

input[type="button"],
button, input[type="button"], input[type="reset"], input[type="submit"],
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_footer input[type=image] {
  font-weight: normal !important;
  font-size: 20px !important;
  text-decoration: none !important;
  color: #fff !important;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  border: 0;
  text-transform: uppercase;
  background: #99BD33;
  padding: 16px 32px;
  font-weight: normal;
  display: inline-block;
  margin: 12px 0;
  border-radius: 0px;
  font-family: 'HelveticaLTStd-LightCond' !important; }
  input[type="button"].nospace,
  button.nospace, input[type="button"].nospace, input[type="reset"].nospace, input[type="submit"].nospace,
  .gform_wrapper .gform_footer input.button.nospace, .gform_wrapper .gform_footer input[type=submit].nospace, .gform_wrapper .gform_footer input[type=image].nospace {
    margin: 0px 0; }
  input[type="button"]:hover,
  button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover,
  .gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover, .gform_wrapper .gform_footer input[type=image]:hover {
    background: #99BD33;
    color: #fff !important; }
  input[type="button"]:after,
  button:after, input[type="button"]:after, input[type="reset"]:after, input[type="submit"]:after,
  .gform_wrapper .gform_footer input.button:after, .gform_wrapper .gform_footer input[type=submit]:after, .gform_wrapper .gform_footer input[type=image]:after {
    content: '';
    position: absolute;
    z-index: -1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s; }
  input[type="button"]:after,
  button:after, input[type="button"]:after, input[type="reset"]:after, input[type="submit"]:after,
  .gform_wrapper .gform_footer input.button:after, .gform_wrapper .gform_footer input[type=submit]:after, .gform_wrapper .gform_footer input[type=image]:after {
    width: 101%;
    height: 0;
    top: 50%;
    left: 50%;
    background: #fff;
    opacity: 0;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%); }
  input[type="button"]:hover:after,
  button:hover:after, input[type="button"]:hover:after, input[type="reset"]:hover:after, input[type="submit"]:hover:after,
  .gform_wrapper .gform_footer input.button:hover:after, .gform_wrapper .gform_footer input[type=submit]:hover:after, .gform_wrapper .gform_footer input[type=image]:hover:after {
    height: 75%;
    opacity: 1; }

.wpcf7-form {
  border-top: 2px solid #99BD33;
  padding: 20px 0; }
  .wpcf7-form .cols2 {
    width: 45%;
    float: left;
    margin-left: 5%; }
    .wpcf7-form .cols2:first-child {
      margin-right: 5%; }
  .wpcf7-form h2 + .cols2 {
    margin-right: 5%;
    margin-left: 0%; }
  .wpcf7-form .wpcf7-list-item-label {
    top: 3px;
    position: relative; }
  .wpcf7-form span.wpcf7-list-item {
    margin-left: 0;
    margin-right: 0.5em; }
  .wpcf7-form .wpcf7-form-control-wrap.weddingdate {
    display: inline-block;
    margin: 0 0 0 12px; }

/* Fancy Box*/
.gallery img {
    border: 0px solid #cfcfcf !important; 
}
.fancybox-skin {
/*   background-color: #2C505D; */
	
  color: #fff; }
  .fancybox-skin #data {
    padding: 20px 50px;
    text-align: center; }
  .fancybox-skin h3 {
    color: #F0BD2D;
    font-weight: bold; }
  .fancybox-skin ul {
    padding: 0;
    list-style: none; }
    .fancybox-skin ul li a {
      color: #fff;
      text-decoration: none; }
      .fancybox-skin ul li a:hover {
        color: #29abe2; }

::-webkit-input-placeholder {
  color: #4D4D4D;
  font-size: 14px;
  font-family: 'HelveticaLTStd-LightCond' !important;
  font-weight: 300; }

:-moz-placeholder {
  /* Firefox 18- */
  color: #4D4D4D;
  font-size: 14px;
  font-family: 'HelveticaLTStd-LightCond' !important;
  font-weight: 300; }

::-moz-placeholder {
  /* Firefox 19+ */
  color: #4D4D4D;
  font-size: 14px;
  font-family: 'HelveticaLTStd-LightCond' !important;
  font-weight: 300; }

:-ms-input-placeholder {
  color: #4D4D4D;
  font-size: 14px;
  font-family: 'HelveticaLTStd-LightCond' !important;
  font-weight: 300; }

/*======================================================================
    Helper Styles
========================================================================*/
/*
 * Image replacement
 */
.clearfix {
  height: 0px !important;
  overflow: hidden;
  clear: both; }

/*======================================================================
    Partials
========================================================================*/
/*======================================================================
    Template Sections Styles
========================================================================*/
#masthead .cols3 {
  width: 33.33%;
  float: left;
  padding: 18px 0 9px; }
  #masthead .cols3.social-icons {
    text-align: right; }
  #masthead .cols3.site-logo {
    text-align: center;
    margin: 0; }
#masthead .contact-info span {
  color: #fff;
  font-size: 14px; }
#masthead .contact-info span.phone {
  font-size: 23px;
  color: #F5911E;
  padding: 0 0 0 25px;
  background: url('../images/phone.png?1463504042') no-repeat left 6px;
  font-family: 'HelveticaLTStd-LightCond'; }
  #masthead .contact-info span.phone a {
    font-size: 23px;
    color: #F5911E; }

#wpadminbar {
  display: none !important; }

.mobile-menu img.active, .menu-trigger img.active {
  display: none; }
.mobile-menu img.inactive-mobile, .menu-trigger img.inactive-mobile {
  display: none; }
.mobile-menu img.inactive, .menu-trigger img.inactive {
  display: none; }

.site-logo img {
  max-width: 100%; }

img[class*="wp-image-"] {
  padding: 0 !important; }

#site-navigation {
  top: 7px;
  position: relative;
  width: 100%;
  z-index: 99999999;
  float: left;
  width: 100%;
  margin-bottom: 10px;
  font-family: 'bankgothic_md_btmedium';
  background: url('../images/line.png?1463505825') repeat-x center center; }
  #site-navigation ul {
    padding: 5px 0;
    margin: 0 auto;
    text-align: center;
    max-width: 885px; }
    #site-navigation ul > li {
      list-style: none;
      display: inline-block;
      position: relative; }
      #site-navigation ul > li > a {
        font-size: 16px;
        color: #fff;
        display: block;
        padding: 9px 0px;
        position: relative;
        font-weight: normal;
        position: relative;
        font-weight: 300;
        position: relative;
        text-transform: uppercase;
        margin: 0 18px;
        font-family: 'bankgothic_md_btmedium'; }
        #site-navigation ul > li > a:focus, #site-navigation ul > li > a:visited, #site-navigation ul > li > a:active, #site-navigation ul > li > a:hover {
          text-decoration: none !important; }
        #site-navigation ul > li > a:hover {
          color: #F5911E; }
      #site-navigation ul > li.current-boat_sales-parent > a, #site-navigation ul > li.current-menu-ancestor > a, #site-navigation ul > li.current-menu-item > a, #site-navigation ul > li.current_page_item > a {
        color: #F5911E;
        font-weight: normal; }
        #site-navigation ul > li.current-boat_sales-parent > a:hover, #site-navigation ul > li.current-menu-ancestor > a:hover, #site-navigation ul > li.current-menu-item > a:hover, #site-navigation ul > li.current_page_item > a:hover {
          color: #F5911E; }
      #site-navigation ul > li > ul {
        display: none; }
        #site-navigation ul > li > ul li a:hover {
          color: #fbb03b; }
        #site-navigation ul > li > ul ul {
          background: #F2F2F2;
          border: 0 !important;
          padding: 12px 18px !important; }

.sub-trigger {
  position: absolute;
  top: 0;
  width: 43px;
  height: 43px;
  right: 0;
  cursor: pointer; }

#subhead {
  text-align: center;
  background: #501791; }
  #subhead .wrapper {
    padding-top: 77px;
    padding-bottom: 77px; }
  #subhead p {
    color: #FFFFFF;
    text-align: center;
    font-size: 12px; }
  #subhead ul {
    padding: 0; }
    #subhead ul li {
      list-style: none; }
      #subhead ul li a {
        font-size: 12px;
        color: #FFFFFF; }
        #subhead ul li a:hover {
          color: #99bd33; }
  #subhead .cols2 {
    width: 50%;
    float: left; }
  #subhead a {
    color: #ffffff; }
    #subhead a:hover {
      color: #99bd33; }

/*======================================================================
    Pages Styles
========================================================================*/
/*======================================================================
   Home Template
========================================================================*/
.our-scroll {
  padding: 5px 0 40px; }
  .our-scroll .cols2 {
    width: 48%;
    float: left;
    position: relative; }
    .our-scroll .cols2 .find-out {
      position: absolute;
      bottom: 49px;
      left: 0;
      width: 100%;
      text-align: center; }
      .our-scroll .cols2 .find-out a {
        width: 314px;
        padding: 15px 0;
        display: inline-block;
        border: 2px solid #fff;
        background: #F5911E;
        font-size: 20px;
        color: #fff;
        text-decoration: none;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        transition: all 0.3s; }
        .our-scroll .cols2 .find-out a:hover {
          background: #ffffff;
          color: #F5911E !important;
          border: 2px solid #F5911E; }
  .our-scroll .item .cols2:first-child {
    margin: 0 2% 0 0; }
  .our-scroll .item .cols2:first-child + .cols2 {
    margin: 0 0 0 2%; }
  .our-scroll .homescroll-title {
    font-size: 29px;
    margin-bottom: 35px;
    color: #fff; }
  .our-scroll p {
    font-size: 16px;
    color: #fff; }

.footer-images {
  background: #fff url('../images/line-support.png?1463511146') no-repeat top center;
  padding: 40px 0;
  font-family: 'bankgothic_md_btmedium';
  text-align: center; }
  .footer-images h3 {
    font-size: 22px;
    font-family: 'bankgothic_md_btmedium';
    color: #662D91;
    margin: 0 0 40px; }
  .footer-images .supporting img {
    margin: 0 40px; }

.primary {
  background: #fff; }
  .primary h1 {
    font-size: 48px;
    color: #501791;
    text-transform: uppercase;
    margin: 0 0 40px; }
  .primary h2 {
    font-size: 24px;
    color: #99BD33;
    margin-bottom: 30px; }
  .primary h3 {
    font-size: 20px;
    font-weight: bold; }
  .primary ul li {
    font-size: 16px; }
  .primary iframe {
    max-width: 100%;
    margin-bottom: 30px; }
  .primary .downloadlink {
    font-weight: normal !important;
    font-size: 16px !important;
    text-decoration: none !important;
    color: #fff !important;
    border: 0;
    text-transform: uppercase;
    background: #99BD33;
    padding: 16px 32px;
    font-weight: normal;
    display: inline-block;
    margin: 12px 0;
    border-radius: 0px;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    overflow: hidden;
    font-family: 'HelveticaLTStd-LightCond' !important; }
    .primary .downloadlink:hover, .primary .downloadlink:active {
      color: #99BD33 !important; }
    .primary .downloadlink:hover {
      background: #99BD33; }
    .primary .downloadlink:after {
      content: '';
      content: attr(data-hover);
      position: absolute;
      z-index: -1;
      -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      transition: all 0.3s; }
    .primary .downloadlink:after {
      width: 101%;
      height: 0;
      top: 50%;
      left: 50%;
      background: #fff;
      opacity: 0;
      -webkit-transform: translateX(-50%) translateY(-50%);
      -moz-transform: translateX(-50%) translateY(-50%);
      -ms-transform: translateX(-50%) translateY(-50%);
      transform: translateX(-50%) translateY(-50%); }
    .primary .downloadlink:hover:after {
      height: auto;
      opacity: 1;
      z-index: 99;
      text-align: center;
      padding: 3.5% 0; }

.home .primary {
  background: none; }

.page-template-default .primary .page-contents {
  padding: 40px 0; }
.page-template-default .primary h1 {
  text-align: center;
  margin: 0 0 40px;
  text-transform: uppercase; }
.page-template-default .gallery-columns-3 .gallery-item {
  width: 23% !important;
  margin: 0 1%; }
.page-template-default .gallery-columns-3 br{
	display:none;
}
.page-template-default .gallery-columns-3 .gallery-item:nth-child(4n) + .gallery-item {
	clear:both;
}
.page-template-template-custompage-php .sidebar-contents,
.page-template-template-custompageparent-php .sidebar-contents {
  float: left;
  width: 240px;
  margin-top: 45px; }
  .page-template-template-custompage-php .sidebar-contents .widget-menu,
  .page-template-template-custompageparent-php .sidebar-contents .widget-menu {
    list-style: none;
    padding: 0;
    border-top: 2px solid #501791; }
    .page-template-template-custompage-php .sidebar-contents .widget-menu li a,
    .page-template-template-custompageparent-php .sidebar-contents .widget-menu li a {
      display: block;
      padding: 16px 14px;
      border-bottom: 2px solid #501791;
      text-transform: uppercase; }
    .page-template-template-custompage-php .sidebar-contents .widget-menu li:hover a, .page-template-template-custompage-php .sidebar-contents .widget-menu li.current-menu-item a,
    .page-template-template-custompageparent-php .sidebar-contents .widget-menu li:hover a,
    .page-template-template-custompageparent-php .sidebar-contents .widget-menu li.current-menu-item a {
      background: #501791;
      color: #ffffff; }
.page-template-template-custompage-php .page-contents,
.page-template-template-custompageparent-php .page-contents {
  width: 880px;
  float: right; }
.page-template-template-custompage-php .gallery,
.page-template-template-custompageparent-php .gallery {
  margin-left: -10px;
  padding: 20px 0; }
.page-template-template-custompage-php .primary h1,
.page-template-template-custompageparent-php .primary h1 {
  margin: 0 0 40px;
  text-transform: uppercase; }
.page-template-template-custompage-php .primary .page-contents,
.page-template-template-custompageparent-php .primary .page-contents {
  padding: 40px 0; }

.gallery br {
  display: none; }

.sidebar-contents #mc_embed_signup, .sidebar-contents #mc_signup {
  background: url(../images/footer-mailchimp.png) no-repeat bottom left !important;
  height: 230px; }
.sidebar-contents #mc_embed_signup form {
  padding: 0 !important; }
.sidebar-contents #mc-embedded-subscribe-form h2, .sidebar-contents .mc_custom_border_hdr {
  background: url(../images/mailchimp-heading.png) no-repeat left top;
  height: 48px;
  text-indent: -99999px;
  color: transparent;
  margin: -5px 0 6px !important;
  border: 0;
  border-width: 0px;
  border-style: none;
  padding: 0; }
.sidebar-contents #mc_signup_form {
  background: none;
  border: 0;
  padding: 20px 0;
  border-bottom: 2px solid #B3B3B3;
  margin-bottom: 40px; }
.sidebar-contents #mc_embed_signup .mc-field-group label,
.sidebar-contents #mc_signup_form .mc_var_label {
  width: 90px !important;
  float: right;
  font-family: 'bankgothic_md_btmedium';
  font-size: 19px;
  display: none;
  margin-top: 3px; }
.sidebar-contents #mc_embed_signup .mc-field-group input, .sidebar-contents #mc_signup_form .mc_input {
  width: 100% !important;
  float: left;
  background: #f8f8f6 !important;
  border: 1px solid #e6e6e6;
  padding-left: 8px !important;
  padding-right: 8px !important;
  font-family: 'bankgothic_md_btmedium';
  font-size: 14px !important;
  display: block;
  width: 100%;
  padding: 8px 0;
  text-indent: 2%; }
.sidebar-contents #mc_embed_signup .button,
.sidebar-contents .mc_signup_submit button ,
.sidebar-contents .mc_signup_submit input[type="button"] ,
.sidebar-contents .mc_signup_submit input[type="submit"] {
  background: url(../images/sprite.png) -181px -829px;
  font-family: 'bankgothic_md_btmedium' !important;
  width: 144px !important;
  background-color: transparent !important;
  border: 0 none;
  border-radius: 4px;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  font-size: 15px;
  font-weight: normal;
  height: 32px;
  line-height: 32px;
  margin: 0 5px 10px 0;
  padding: 0 22px;
  text-align: center;
  text-decoration: none;
  vertical-align: top;
  white-space: nowrap;
  text-transform: uppercase;
  background-color: #e6e6e6 !important;
  color: #fff !important;
  background: #619f24 !important;
  border-radius: 0; }
.sidebar-contents .mc_signup_submit {
  text-align: left; }
.sidebar-contents #mc_embed_signup .asterisk {
  display: none; }
.sidebar-contents #mc_embed_signup .mc-field-group, .sidebar-contents .mc_merge_var {
  padding-bottom: 0 !important;
  min-height: 46px !important; }
.sidebar-contents #mc_embed_signup div.mce_inline_error {
  clear: both;
  float: left;
  margin: 8px 0 8px !important; }
.sidebar-contents .mc_required, .sidebar-contents #mc_display_rewards, .sidebar-contents #mc-indicates-required {
  display: none; }
.sidebar-contents ::-webkit-input-placeholder {
  color: #4D4D4D;
  font-size: 14px;
  font-family: 'bankgothic_md_btmedium' !important;
  font-weight: 300;
  text-indent: 75%; }
.sidebar-contents :-moz-placeholder {
  /* Firefox 18- */
  color: #4D4D4D;
  font-size: 14px;
  font-family: 'bankgothic_md_btmedium' !important;
  font-weight: 300;
  text-indent: 75%; }
.sidebar-contents ::-moz-placeholder {
  /* Firefox 19+ */
  color: #4D4D4D;
  font-size: 14px;
  font-family: 'bankgothic_md_btmedium' !important;
  font-weight: 300;
  text-indent: 75%; }
.sidebar-contents :-ms-input-placeholder {
  color: #4D4D4D;
  font-size: 14px;
  font-family: 'bankgothic_md_btmedium' !important;
  font-weight: 300;
  text-indent: 75%; }

/*======================================================================
    Page Template
========================================================================*/
.content-page .entry {
  padding: 42px 0; }
.content-page .half {
  width: 50%;
  float: left;
  color: #0076BF; }
  .content-page .half h1 {
    background: url('../images/line.jpg') no-repeat bottom left;
    padding-bottom: 8px;
    font-weight: normal;
    font-size: 36px;
    color: #FFDD00;
    margin: 30px 0; }
  .content-page .half h2 {
    font-weight: normal;
    font-size: 32px;
    color: #FFDD00;
    margin: 30px 0; }
  .content-page .half h3 {
    font-weight: normal;
    font-size: 29px;
    color: #FFDD00;
    margin: 30px 0; }

/*======================================================================
    Single Post Template
========================================================================*/
/*======================================================================
    Search Result Page Template
========================================================================*/
/*======================================================================
    Categories and Archives Page Template
========================================================================*/
/*======================================================================
    404 Page Template
========================================================================*/
/*======================================================================
    Single Post Template
========================================================================*/
/*======================================================================
    Wordpress Default Styles
========================================================================*/
/*======================================================================
    Wordpress Base Styles
========================================================================*/
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block; }

audio, canvas, video {
  display: inline-block;
  display: inline; }

audio:not([controls]) {
  display: none; }

[hidden] {
  display: none; }

:focus {
  /* remember to define focus styles! */
  outline: 0; }

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

html, button, input, select, textarea {
  color: #222;
  font-family: sans-serif; }

body {
  margin: 0;
  line-height: 1.4; }

table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  font-family: "Roboto", sans-serif;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline; }

/**
 * Embedded content
 * -----------------------------------------------------------------------------
 */
img {
  border: 0;
  vertical-align: middle;
  -ms-interpolation-mode: bicubic; }

svg:not(:root) {
  overflow: hidden; }

/*=== Figures ===*/
figure {
  margin: 0; }

/**
 * Chrome Frame Styles
 * -----------------------------------------------------------------------------
 */
.chromeframe {
  margin: 0.2em 0;
  padding: 0.2em 0;
  background: #ccc;
  color: black; }

/*======================================================================
    Wordpress Comments Styles
========================================================================*/
#contents {
  word-wrap: break-word;
  -ms-word-wrap: break-word; }
  #contents .sticky {
    text-decoration: none; }
  #contents .bypostauthor {
    text-decoration: none; }
  #contents .entry .entry-content h1,
  #contents .entry .entry-content h2,
  #contents .entry .entry-content h3,
  #contents .entry .entry-content h4,
  #contents .entry .entry-content h5,
  #contents .entry .entry-content h6 {
    margin: 10px 0;
    font-family: "Roboto", sans-serif; }
  #contents .entry pre {
    border: 1px solid #e2e2e2;
    padding: 20px; }

/*======================================================================
    Wordpress Form Styles
========================================================================*/
form {
  margin: 0; }

fieldset {
  margin: 0;
  padding: 0;
  border: 0; }

label {
  cursor: pointer; }

legend {
  padding: 0;
  border: 0;
  white-space: normal;
  margin-left: -7px; }

button, input, select, textarea {
  margin: 0;
  vertical-align: baseline;
  font-size: 100%;
  vertical-align: middle; }

button, input {
  line-height: normal; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  overflow: visible; }

button[disabled],
input[disabled] {
  cursor: default; }

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  width: 13px;
  height: 13px; }

input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield; }

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0; }

textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical; }

input:invalid,
textarea:invalid {
  background-color: #f0dddd; }

/*======================================================================
    Wordpress Gallery Styles
========================================================================*/
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em; }

.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em; }

.aligncenter {
  display: block;
  clear: both;
  margin-right: auto;
  margin-left: auto; }

img.alignnone,
img.alignleft,
img.alignright,
img.aligncenter {
  margin-bottom: 1.5em; }

.wp-caption {
  margin-bottom: 1.5em;
  padding: 8px;
  max-width: 96%;
  background: #efefef; }

.wp-caption img {
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto; }

.wp-caption-text {
  position: relative;
  margin-bottom: 0.6em;
  padding: 10px 5px 5px;
  color: #7a7a7a;
  text-align: center;
  font-style: italic;
  font-size: 13px;
  font-family: Georgia, serif; }

img[class*="wp-image-"] {
  padding: 5px;
  border: 0px solid #ddd;
  background: none; }

/* Responsive images */
#contents img,
.comment-content img,
.widget img {
  max-width: 100%;
  /* Fluid images for posts, comments, and widgets */ }

img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
  height: auto;
  /* Make sure images with WordPress-added height and width attributes are scaled correctly */ }

/* Make sure videos and embeds fit their containers */
embed,
iframe,
object,
video {
  max-width: 100%; }

/**
 * Wordpress Gallery Styles
 * -----------------------------------------------------------------------------
 */
.gallery {
  margin: auto; }

.gallery dl {
  margin: 0; }

.gallery-item {
  float: left;
  margin-top: 10px;
  text-align: center;
  width: 33%;
  margin: 0;
  margin-top: 10px !important;
  margin-bottom: 10px !important; }

.gallery-item img {
  border: 2px solid #cfcfcf;
  max-width: 100%; }

.gallery-item .gallery-caption {
  margin-left: 0; }

.gallery-columns-1 .gallery-item {
  width: 100%;
  margin: 0 5px; }

.gallery-columns-2 .gallery-item {
  width: 48% !important;
  margin: 0 5px; }

.gallery-columns-3 .gallery-item {
    width: 30% !important;
    margin: 0 1.5%;
    float: none;
    display: inline-block;
}

.gallery-columns-3 .gallery-item img {
  width: 100%; }

.gallery-columns-4 .gallery-item {
  width: 22% !important;
  margin: 0 1.5%; }

.gallery-columns-5 .gallery-item {
  width: 17%;
  margin: 0 9px; }

.gallery-columns-6 .gallery-item {
  width: 15%;
  margin: 0 5px; }

.gallery-columns-7 .gallery-item {
  width: 12%;
  margin: 0 7px; }

.gallery-columns-8 .gallery-item {
  width: 10%;
  margin: 0 8px; }

.gallery-columns-9 .gallery-item {
  width: 9%;
  margin: 0 6px; }

.gallery-columns-10 .gallery-item {
  width: 8%;
  margin: 0 5px; }

/*======================================================================
    Wordpress Table Styles
========================================================================*/
table,
th,
td {
  border: 1px solid rgba(0, 0, 0, 0.1); }

table {
  border-collapse: separate;
  border-spacing: 0;
  border-width: 1px 0 0 1px;
  margin-bottom: 24px;
  width: 100%;
  padding: 10px; }

caption,
th,
td {
  font-weight: normal;
  text-align: left; }

th {
  border-width: 0 1px 1px 0;
  font-weight: bold; }

td {
  border-width: 0 1px 1px 0; }

/*======================================================================
    Wordpress Typography Styles
========================================================================*/
/**
 * Links Styles
 * -----------------------------------------------------------------------------
 */
a {
  color: #501791;
  outline: none !important;
  text-decoration: none !important; }

a:hover {
  text-decoration: none;
  color: #ffc325;
  outline: none !important;
  text-decoration: none !important; }

a:focus {
  color: #ffc325;
  outline: none !important;
  text-decoration: none !important; }

a:hover, a:active {
  color: #ffc325;
  outline: 0;
  outline: none !important;
  text-decoration: none !important; }

/**
 * Typography Styles
 * -----------------------------------------------------------------------------
 */
abbr[title] {
  border-bottom: 1px dotted; }

b, strong {
  font-weight: bold; }

blockquote {
  margin: 1em 40px; }

dfn {
  font-style: italic; }

hr {
  display: block;
  margin: 1em 0;
  padding: 0;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc; }

ins {
  background: #ff9;
  color: #000;
  text-decoration: none; }

mark {
  background: #ff0;
  color: #000;
  font-weight: bold;
  font-style: italic; }

pre, code, kbd, samp {
  font-size: 1em;
  font-family: monospace, serif;
  _font-family: 'courier new', monospace; }

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: ""; }

blockquote, q {
  quotes: "" ""; }

small {
  font-size: 85%; }

sub, sup {
  position: relative;
  vertical-align: baseline;
  font-size: 75%;
  line-height: 0; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/*======================================================================
    Wordpress Widgets Styles
========================================================================*/
.widget {
  margin: 0 0 30px 0; }
  .widget h3 {
    margin: 20px 0;
    padding: 0;
    text-transform: uppercase; }
  .widget p {
    margin-bottom: 15px; }
  .widget ul {
    clear: both;
    padding-left: 10px;
    list-style-position: inside;
    list-style-type: disc; }
    .widget ul li a {
      padding: 0 0 0 5px;
      line-height: 22px;
      text-decoration: none;
      word-break: break-all; }
      .widget ul li a:hover {
        text-decoration: underline; }
    .widget ul li ul {
      padding: 0 0 0 15px;
      border-top: none; }

/**
 * Calenday Styles Widget
 * -----------------------------------------------------------------------------
 */
#wp-calendar {
  width: 100%;
  margin-bottom: 15px;
  clear: both;
  padding: 0; }
  #wp-calendar caption {
    padding: 0 0 10px; }
  #wp-calendar th,
  #wp-calendar td {
    text-align: center;
    background: rgba(0, 0, 0, 0.05);
    padding: 5px; }
  #wp-calendar td {
    background: transparent; }
  #wp-calendar a {
    color: #000;
    font-weight: bold; }

/**
 * Comment Threaded Styles
 * -----------------------------------------------------------------------------
 */
#comments {
  position: relative;
  margin: 20px 0 0;
  padding: 20px 0 0 0;
  clear: both; }
  #comments h3 {
    color: #333;
    font-weight: normal;
    margin-bottom: 20px; }
  #comments .comment {
    margin-top: 10px;
    width: 100%;
    list-style-type: none; }
    #comments .comment.thread-even {
      background: #fafafa;
      background: rgba(0, 0, 0, 0.02);
      border-bottom: 1px solid #e6e6e6;
      border-bottom: 1px solid rgba(0, 0, 0, 0.07); }
    #comments .comment article.comment {
      padding: 20px;
      width: auto; }
    #comments .comment .comment-container {
      position: relative;
      padding: 20px; }
    #comments .comment .comment-head {
      margin: 0 0 15px 0; }
  #comments .avatar {
    float: left;
    margin: 0 15px 10px 0; }
    #comments .avatar img {
      margin: 0;
      vertical-align: middle;
      border: 1px solid #ddd;
      padding: 3px;
      background: #fff; }
  #comments .comment-head .name {
    margin: 0;
    font-weight: bold;
    font-size: 15px; }
  #comments .comment-head .date,
  #comments .comment-head .edit,
  #comments .comment-head .perma {
    font-size: 11px; }
  #comments .comment-entry p {
    margin: 0 0 10px 0; }
  #comments .comment-entry .reply {
    padding-top: 10px; }
    #comments .comment-entry .reply a {
      -moz-border-radius: 10px;
      -webkit-border-radius: 10px;
      border-radius: 10px;
      background: #FFFFFF;
      color: #555555 !important;
      text-shadow: none; }
      #comments .comment-entry .reply a:hover {
        background: #fafafa; }
  #comments ul.children {
    margin: 10px 10px 0 25px;
    padding: 0; }
    #comments ul.children li {
      border-top: 1px solid #e6e6e6; }
  #comments .cancel-comment-reply {
    margin: 10px 0; }
  #comments .navigation {
    padding: 20px 0; }
    #comments .navigation a {
      display: block;
      margin: 15px 0 0 0;
      text-decoration: none; }
    #comments .navigation .nav-previous {
      float: left; }
    #comments .navigation .nav-next {
      float: right; }
    #comments .navigation h3#pings {
      margin-top: 25px; }
  #comments .pingbacks li .pingback {
    margin: 10px 0; }
    #comments .pingbacks li .pingback .reply {
      display: none; }

/**
 * Comment Form Styles
 * -----------------------------------------------------------------------------
 */
#respond {
  margin: 40px 0 0;
  clear: both; }
  #respond h3 {
    color: #333;
    font-weight: normal;
    margin-bottom: 20px; }
  #respond #reply-title small {
    display: block;
    font-size: 14px;
    margin-top: 5px; }
  #respond .left {
    float: left;
    width: 200px;
    margin-right: 15px; }
  #respond .right {
    float: left;
    width: 380px; }
  #respond label {
    font-size: 11px;
    color: #777; }

#commentform {
  margin: 15px 0 0 0; }
  #commentform input.txt,
  #commentform textarea {
    font: 14px/14px Arial, Helvetica, sans-serif;
    border-color: #ccc #efefef #efefef #ccc;
    border-width: 1px;
    border-style: solid; }
  #commentform input.txt {
    color: #666;
    background: #fcfcfc;
    width: 170px;
    margin: 0 5px 10px 0;
    padding: 5px 7px; }
  #commentform textarea {
    color: #666;
    background: #fcfcfc;
    width: 95% !important;
    padding: 5px 7px; }
  #commentform #submit {
    margin: 15px 0 0 0; }

/**
 * Comment Form Styles
 * -----------------------------------------------------------------------------
 */
h3#pings {
  margin: 25px 0 10px 0; }

.pinglist li {
  margin: 0 0 0 20px;
  list-style-type: decimal; }
  .pinglist li .author {
    font-weight: bold;
    font-size: 15px; }
  .pinglist li .date {
    font-size: 11px; }
  .pinglist li .pingcontent {
    display: block;
    margin: 10px 0; }

/*======================================================================
    Print Styles
========================================================================*/
/*=== Print Styles ===*/
@media print {
  * {
    background: transparent !important;
    box-shadow: none !important;
    color: black !important;
    text-shadow: none !important;
    -ms-filter: none !important;
    filter: none !important; }

  /* Black prints faster: h5bp.com/s */
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  /* h5bp.com/t */
  tr, img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }

  p, h2, h3 {
    orphans: 3;
    widows: 3; }

  h2, h3 {
    page-break-after: avoid; }

  .single .single-social,
  .breadcrumbs,
  .banner-parallax,
  #subhead,
  .footer-sub,
  .form-sub,
  .sidebar-contents,
  #masthead {
    display: none; }

  .page-contents {
    width: 100%; } }
/*======================================================================
    Override Styles here
========================================================================*/
/**/
/*======================================================================
    Media Query here
========================================================================*/
@media only screen and (min-width: 1201px) {
  #site-navigation ul > li > ul {
    display: none !important; } }
@media only screen and (max-width: 1280px) {
  .page-template-template-custompage-php .page-contents, .page-template-template-custompageparent-php .page-contents {
    width: 73%; } }
@media only screen and (max-width: 1100px) {
  .page-template-template-custompage-php .page-contents, .page-template-template-custompageparent-php .page-contents {
    width: 67%; } }
@media only screen and (max-width: 1000px) {
  .bx-pager {
    position: relative;
    top: 0;
    margin-top: 10px; } }
@media only screen and (max-width: 960px) {
  #site-navigation ul > li > a {
    font-size: 14px;
    color: #fff;
    display: block;
    padding: 16px 0px;
    position: relative;
    font-weight: normal;
    position: relative;
    font-weight: 300;
    position: relative;
    text-transform: uppercase;
    margin: 0 8px;
    font-family: 'bankgothic_md_btmedium'; }

  .footer-images .supporting img {
    width: 20.33%;
    margin: 0 2% !important; }

  .our-scroll .cols2 .find-out {
    position: absolute;
    bottom: 85px; }

  .our-scroll .cols2 .find-out a {
    width: 285px; } }
@media only screen and (max-width: 900px) {
  .page-template-template-custompage-php .page-contents, .page-template-template-custompageparent-php .page-contents {
    width: 100%; }

  .page-template-template-custompage-php .sidebar-contents .widget-menu, .page-template-template-custompageparent-php .sidebar-contents .widget-menu {
    display: none; }

  .page-template-template-custompage-php .sidebar-contents, .page-template-template-custompageparent-php .sidebar-contents {
    float: none;
    width: 240px;
    margin: auto;
    margin-top: 45px;
    clear: both;
    overflow: hidden; } }
@media only screen and (min-width: 801px) {
  #site-navigation ul > li > ul {
    display: none !important; }

  #site-navigation {
    display: block !important; } }
@media only screen and (max-width: 800px) {
  .mobile-menu, .menu-trigger {
    display: block;
    text-align: right;
    position: absolute;
    z-index: 99999999999;
    padding-right: 42px;
    width: 86px;
    height: 24px;
    display: block;
    float: right;
    right: 0;
    left: auto;
    top: 120px; }
    .mobile-menu img.inactive, .menu-trigger img.inactive {
      display: inline; }
    .mobile-menu:hover img.active, .mobile-menu.active img.active, .menu-trigger:hover img.active, .menu-trigger.active img.active {
      display: inline; }
    .mobile-menu:hover img.inactive, .mobile-menu.active img.inactive, .menu-trigger:hover img.inactive, .menu-trigger.active img.inactive {
      display: none; }

  #site-navigation {
    background: none;
    display: none; }

  #site-navigation ul > li {
    display: block;
    text-align: left;
    border-top: 1px solid #000; }

  #site-navigation ul > li.menu-item-has-children > a {
    background: url('../images/has-class.png?1463712204') no-repeat top right; }

  #site-navigation ul > li.menu-item-has-children.active-sub > a {
    background: url('../images/has-class-active.png?1463712318') no-repeat top right; }

  #site-navigation ul > li > a {
    padding: 10px 0px;
    margin: 0 0px; }

  #site-navigation ul > li > ul li a {
    padding: 10px 15px; }

  #masthead .cols3.contact-info {
    width: 65%;
    float: right;
    text-align: right; }

  #masthead .cols3.social-icons {
    display: none; }
  .our-scroll .item .cols2:first-child,
  .our-scroll .item .cols2:first-child + .cols2{
    margin: 0;
  }
  .our-scroll .cols2 {
    width: 100%;
    margin: 0; }
    .our-scroll .cols2 img {
      width: 100%; }

  .bx-pager {
    position: relative;
    margin-top: 20px; }

  iframe {
    height: 300px; } }
@media only screen and (max-width: 700px) {
  .gallery-columns-3 .gallery-item {
    width: 29% !important;
    margin: 0 2%; }

  .page-template-default .gallery-columns-3 .gallery-item {
    width: 29% !important;
    margin: 0 2%; }
	.page-template-default .gallery-columns-3 .gallery-item:nth-child(4n) + .gallery-item{
		clear:none;
	}
	
	.page-template-default .gallery-columns-3 .gallery-item:nth-child(3n) + .gallery-item{
		clear:left;
	}
}
@media only screen and (max-width: 600px) {
	div.wpforms-container-full .wpforms-form textarea,
div.wpforms-container div.wpforms-uploader{
	max-width: 100% !important;
}
  body {
    background: #501791; }

  #masthead .cols3.site-logo {
    padding: 30px 0 30px; }

  #masthead .cols3.contact-info {
    width: 50%; }

  #masthead .cols3.site-logo {
    width: 50%; }

  #masthead .contact-info span.phone {
    font-size: 18px; }

  #masthead .contact-info span.phone a {
    font-size: 18px; }

  #masthead .contact-info span {
    color: #fff;
    font-size: 10px; }
  #masthead .contact-info span.phone{
          background-position: left 3px;}
  .our-scroll .item .cols2:first-child {
    margin: 10px 2% 40px 0; }

  .our-scroll .cols2 .find-out {
    position: absolute;
    bottom: 10%; }

  .our-scroll .cols2 .find-out a {
    max-width: 74%; }

  .gallery-columns-3{text-align:center;}

  .gallery-columns-3 .gallery-item {
    width: 46% !important;
    margin: 0 2%;
    display: inline-block;
    float: none;
   }

  .page-template-default .gallery-columns-3 .gallery-item {
    width: 46% !important;
    margin: 0 2%; } 
	.page-template-default .gallery-columns-3 .gallery-item:nth-child(3n) + .gallery-item {
		clear:none;
	} 
	 
	.page-template-default .gallery-columns-3 .gallery-item:nth-child(2n) + .gallery-item {
		clear:left;
	} 
}
@media only screen and (max-width: 480px) {
  .mobile-menu, .menu-trigger {
    top: 90px; } }
